@charset "utf-8";
/* CSS Document */

/* Selection */
::selection { color: #fff; background: #1ceeb0; }
::-moz-selection { color: #fff; background: #1ceeb0; }
input.uc { text-transform: uppercase !important; }

/* font-face */
@font-face { font-family:DINRoundWeb; src:url(/assets/fonts/DINRoundWeb.eot); }
@font-face { font-family:DINRoundWeb; src:url(/assets/fonts/DINRoundWeb.woff) format("woff"); }

/* Border-boxing */
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* Clearfix */
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* Base */
html, body { height: 100%; }
body { background: #fff; margin: 0; padding: 0; }
img { border: 0; }
.wrap { width: 100%; margin: 0 auto; padding: 0 80px; position: relative; }
.controle { clear: both; font-size: 0; height: 0; line-height: 0; }

a { color: #1ceeb0; text-decoration: underline; transition: all 0.5s ease; }
a:hover { color: #1ceeb0; text-decoration: none; }

/* Alignment */
.text-left { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right { text-align: right !important; }

/* Structure */
.wrapper { }

header { background: #fff; height: 164px; }
header .logotipo { color: #1c1c1c; display: block; font: 400 30px/100px "Quicksand", Georgia, "Times New Roman", Times, serif; letter-spacing: -1px; height: 100px; margin: 0 auto; width: 240px; text-align: center; text-decoration: none; }
header .logotipo span { color: #1ceeb0; font-weight: 700; }
header .logotipo i { color: #1ceeb0; display: inline-block; margin: 0 10px 0 0; }
header nav { background: #1c1c1c; height: 64px; text-align: center; }
header nav ul { list-style: none; font-size: 0; margin: 0; padding: 0; }
header nav ul li { display: inline-block; height: 64px; margin: 0; padding: 12px 15px; }
header nav ul li a { border: 2px solid #1c1c1c; border-radius: 35px; color: #fff; display: block; font: 700 14px/36px "Quicksand", Georgia, "Times New Roman", Times, serif; padding: 0 25px; position: relative; text-decoration: none; text-transform: uppercase; }
header nav ul li a:hover { border: 2px solid #1ceeb0; }
header nav ul li a:after { color: #fff !important; content: '•'; line-height: 36px; position: absolute; top: 0; right: -20px; }
header nav ul li:last-child a:after { display: none; }

.pub { background: #2c2c2c; height: 420px; position: relative; overflow: hidden; }
.pub ul,
.pub ul li { list-style: none; height: 420px; margin: 0; padding: 0; }
.pub .bx-controls { position: absolute; bottom: 0; left: 0; width: 100%; z-index: 1000; height: 10px; }
.pub .bx-controls a { position: absolute; bottom: 195px; border: 1px solid #fff; width: 60px; height: 60px; text-align: center; line-height: 58px; color: #fff; overflow: hidden; text-decoration: none; }
.pub .bx-controls a.bx-prev { left: 20px; }
.pub .bx-controls a.bx-next { right: 20px; }
.pub h2 { color: #fff; font: 700 48px/44px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 0 0 5px; padding: 150px 0 0; text-align: center; text-shadow: 0 2px 15px rgba(0,0,0,0.35);  }
.pub p { color: #1c1c1c; font: 700 24px/40px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 0; padding: 0; text-align: center; }

.content h2 { color: #1c1c1c; font: 700 28px/44px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 45px 0 10px; padding: 0; text-align: center; }
.content h2:after { content: ''; display: block; height: 1px; width: 120px; margin: 10px auto 20px; background: #1ceeb0; }
.content p { color: #888; font: 15px/32px "Source Sans Pro",Helvetica,Arial,sans-serif; margin: 0 0 25px; padding: 0; }
.content h4 { color: #1ceeb0; font: 700 18px/20px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 10px 0; padding: 0; }
.produtos { font-size: 0; max-width: 1280px; margin: 0 auto; }
.item { display: inline-block; margin: 0 0 15px; padding: 15px; vertical-align: top; width: 25%; text-decoration: none; }
.item .item-img { border-bottom: 1px solid rgba(0,0,0,0.15); display: block; opacity: 0.85; transition: all 0.4s ease; }
.item .item-img img { display: block; max-width: 100%; height: auto; }
.item .item-info { border-bottom color: #1ceeb0; display: block; font: 700 16px/36px "Quicksand", Georgia, "Times New Roman", Times, serif; text-align: center; padding: 15px; }
.item:hover .item-img { opacity: 1; }

.chamada-inicial { background: #1ceeb0 url(/assets/images/bg-bar.png) center repeat-x; box-shadow: 0 10px 45px rgba(0,0,0,0.5); margin: 50px 0 0; position: relative; z-index: 1000; text-align: center; }
.chamada-inicial .wrap { padding: 60px 0;}
.chamada-inicial h2 { color: #fff; font: 400 48px/44px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 0 0 5px; padding: 0; }
.chamada-inicial p { color: #1c1c1c; font: 700 24px/40px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 0; padding: 0; }
.chamada-inicial a { border: 3px solid #fff; border-radius: 35px; color: #fff; display: inline-block; font: 700 17px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 20px 0 0; padding: 14px 35px; text-decoration: none; }
.chamada-inicial a:hover { background: #fff; color: #1ceeb0; }

footer { background: #1c1c1c; font-size: 0; }
footer .col-4 { display: inline-block; padding: 80px 10px 70px 40px; vertical-align: top; width: 25%; }
footer .col-4 h5 { color: #fff; font: 700 14px/20px "Quicksand", Georgia, "Times New Roman", Times, serif; letter-spacing: 1px; margin: 0 0 15px; padding: 0; position: relative; text-transform: uppercase; }
footer .col-4 h5 i { position: absolute; top: 0; left: -45px; color: #1ceeb0; font-size: 32px; }
footer .col-4 p { color: #aaa; font: 14px/22px "Source Sans Pro",Helvetica,Arial,sans-serif; margin: 0; padding: 0; }
footer .col-4 p a { text-decoration: none; }
footer .info { border-top: 1px solid rgba(255,255,255,0.1); color: #aaa; font: 14px/20px "Source Sans Pro",Helvetica,Arial,sans-serif; padding: 30px 0; text-align: center; }

/* */
.titulo { background: #1ceeb0 url(/assets/images/bg-bar.png) center repeat-x; box-shadow: 0 10px 45px rgba(0,0,0,0.25); margin: 0 0 30px; position: relative; z-index: 1000; text-align: center; }
.titulo .wrap { padding: 40px 80px; }
.titulo h2 { color: #fff; font: 400 48px/44px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 0 0 5px; padding: 0; }
.titulo p { color: #1c1c1c; font: 700 24px/40px "Quicksand", Georgia, "Times New Roman", Times, serif; margin: 0; padding: 0; }

.texto { max-width: 800px; margin: 0 auto; text-align: center; }

.produto { border-bottom: 2px solid #eee; padding: 50px 80px; max-width: 1400px; }
.produto-fotos { float: left; width: 520px; padding: 0 0 0 100px; position: relative; }
.produto-fotos ul,
.produto-fotos ul li { margin: 0; padding: 0; list-style: none; }
.produto-fotos ul li img { border-radius: 5px; border-bottom: 4px solid #1ceeb0; display: inline-block; max-width: 100%; }

.produto-fotos .mais-fotos { padding: 0; font-size: 0; text-align: center; width: 95px; position: absolute; top: 0; left: 0; }
.produto-fotos .mais-fotos a { display: inline-block; margin: 0 0 5px 0; width: 90px; }
.produto-fotos .mais-fotos a img { border-radius: 2px; display: block; max-width: 100%; }

.produto-info { float: left; width: 100%; max-width: 600px; padding: 0 50px; }
.produto-info h2 { text-align: left; margin: 0; padding: 0; font-size: 32px; }
.produto-info h2:after { margin: 15px 0 25px; }

/* Contato */
.c-info { float: left; width: 33.333333333333333333%; padding: 40px; text-align: center; }

.c-form { border-top: 1px solid #eee; margin: 30px 0; padding: 60px 100px; }
.c-form label { clear: both; display: block; padding: 5px; }
.c-form label.lado { float: left; clear: none !important; width: 50%; }
.c-form label span { color: #aaa; display: block; font: 700 11px 'Quicksand', Tahoma, Geneva, sans-serif; letter-spacing: 1px; padding: 5px 8px; text-transform: uppercase; }
.c-form label .text { border: 2px solid #bbb; border-radius: 1px; background: #fff; margin: 0; padding: 10px 15px; outline: none; color: rgba(0,0,0,0.7); font: normal 400 16px/30px Georgia, Cambria, "Times New Roman", Times, serif; letter-spacing: -0.003em; width: 100%; transition: all 0.5s ease; }
.c-form label .text:hover, .c-form label .text:focus { border: 2px solid #191919; }
.c-form label select { height: 54px; padding: 10px; }
.c-form label textarea { height: 120px; }
.c-form div { text-align: center; padding: 0 5px; position: relative; }
.c-form div .btnEnviar { cursor: pointer; border: 0; border-radius: 35px; background: #1ceeb0; margin: 0; height: 50px; color: #fff; font: 700 16px 'Quicksand', Arial, Helvetica, sans-serif; letter-spacing: 2px; position: absolute; top: -30px; left: 50%; margin-left: -100px; width: 200px; transition: all 0.5s ease; text-transform: uppercase; }
label.cv-field { display: none; }

@media screen and (max-width: 768px){
	.item,
	footer .col-4 { width: 50%; }

	.produto-fotos,
	.produto-info { width: 100% !important; max-width: 100% !important; float: none; margin: 30px 0; }

	.c-info { width: 100%; padding: 25px; }
	.c-form { padding: 30px 0; }
	.c-form label.lado { width: 100%; float: none; }
}

@media screen and (max-width: 500px){
	.item,
	footer .col-4 { width: 100%; }

	.produto-fotos,
	.produto-info { padding: 0 !important; }
	.mais-fotos { display: none; }
}